4.0 Downgrade help needed!

Discussion in 'Wii - Hacking' started by 59672, Mar 27, 2009.

Mar 27, 2009

4.0 Downgrade help needed! by 59672 at 2:46 AM (1,008 Views / 0 Likes) 1 replies

  1. 59672
    OP

    Member 59672 GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    127
    Country:
    Canada
    I installed the system menue 4.0 with the guide. I have softmii, hbc and backuplauncher installed. Softmii no longer works. Also I downgraded to 3.2U but I keep getting error ret=-1017 with anytitledeleter and an error with preloader. Also I skipped right to preloader for installing softmii since I installed the otherstuff a while back. What can I do to revert my wii back to normal?
     
  2. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Use cIOSdowngrader to downgrade your ios and then redo softmii from the beginning and it should work fine.
     

Share This Page